Plugin

My website URL is:

www.destinpire.ml

What I’m seeing is:

Warning : require_once(/home/vol5_4/epizy.com/epiz_25521695/htdocs/wp-content/plugins/wpforms-lite/includes/class-db.php): failed to open stream: No such file or directory in /home/vol5_4/epizy.com/epiz_25521695/htdocs/wp-content/plugins/wpforms-lite/src/WPForms.php on line 216

Fatal error : require_once(): Failed opening required ‘/home/vol5_4/epizy.com/epiz_25521695/htdocs/wp-content/plugins/wpforms-lite/includes/class-db.php’ (include_path=’.:/usr/share/pear/’) in /home/vol5_4/epizy.com/epiz_25521695/htdocs/wp-content/plugins/wpforms-lite/src/WPForms.php on line 216

You need to:

  • download the latest WPForms Lite files from https://wordpress.org/plugins/wpforms-lite/;
  • extract the archive on your computer;
  • upload the extracted folder with an FTP client to htdocs/wp-content/plugins/ or destinpire.ml/htdocs/wp-content/plugins, overwriting all the files,

before your website can work again.

2 Likes

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.